@charset "UTF-8";
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  font-family: "宋体", "宋体-简", "Hiragino Sans GB", "Hiragino Sans GB W3", "Microsoft YaHei", Arial, Helvetica, sans-serif !important;
  font-size: "12px";
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-size: 62.5%;
}

.container-fluid {
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
}

.db {
  display: block;
  width: 100%;
}

/*::-webkit-scrollbar {*/
  /*滚动条整体样式*/
/*  width: 6px;*/
  /*高宽分别对应横竖滚动条的尺寸*/
/*  height: 1px;*/
/*}*/

/*::-webkit-scrollbar-thumb {*/
  /*滚动条里面小方块*/
/*  border-radius: 4px;*/
/*  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);*/
/*  background: #333;*/
/*}*/

/*::-webkit-scrollbar-track {*/
  /*滚动条里面轨道*/
/*  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);*/
/*  border-radius: 4px;*/
/*  background: #333;*/
/*}*/

.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

input[type="checkbox"], input[type="radio"] {
  display: none;
}

input[type="checkbox"]:checked + label, input[type="radio"]:checked + label {
  background-color: #333;
}

input[type="checkbox"]:checked + label:after, input[type="radio"]:checked + label:after {
  font-family: "Font Awesome 5 Pro";
  content: "\f00c";
}

input[type="checkbox"]:disabled + label, input[type="radio"]:disabled + label {
  cursor: default;
  background-color: #efefef;
}

input[type="checkbox"] + label, input[type="radio"] + label {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #333;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  border-radius: 3px;
}

.mt10 {
  margin-top: 10px;
}

.ml10 {
  margin-left: 10px;
}

.mr10 {
  margin-right: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.pt10 {
  padding-top: 10px;
}

.pl10 {
  padding-left: 10px;
}

.pr10 {
  padding-right: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.mt20 {
  margin-top: 20px;
}

.ml20 {
  margin-left: 20px;
}

.mr20 {
  margin-right: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.pt20 {
  padding-top: 20px;
}

.pl20 {
  padding-left: 20px;
}

.pr20 {
  padding-right: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.mt30 {
  margin-top: 30px;
}

.ml30 {
  margin-left: 30px;
}

.mr30 {
  margin-right: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.pt30 {
  padding-top: 30px;
}

.pl30 {
  padding-left: 30px;
}

.pr30 {
  padding-right: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

.mt40 {
  margin-top: 40px;
}

.ml40 {
  margin-left: 40px;
}

.mr40 {
  margin-right: 40px;
}

.mb40 {
  margin-bottom: 40px;
}

.pt40 {
  padding-top: 40px;
}

.pl40 {
  padding-left: 40px;
}

.pr40 {
  padding-right: 40px;
}

.pb40 {
  padding-bottom: 40px;
}

.mt50 {
  margin-top: 50px;
}

.ml50 {
  margin-left: 50px;
}

.mr50 {
  margin-right: 50px;
}

.mb50 {
  margin-bottom: 50px;
}

.pt50 {
  padding-top: 50px;
}

.pl50 {
  padding-left: 50px;
}

.pr50 {
  padding-right: 50px;
}

.pb50 {
  padding-bottom: 50px;
}

.mt60 {
  margin-top: 60px;
}

.ml60 {
  margin-left: 60px;
}

.mr60 {
  margin-right: 60px;
}

.mb60 {
  margin-bottom: 60px;
}

.pt60 {
  padding-top: 60px;
}

.pl60 {
  padding-left: 60px;
}

.pr60 {
  padding-right: 60px;
}

.pb60 {
  padding-bottom: 60px;
}

.mt70 {
  margin-top: 70px;
}

.ml70 {
  margin-left: 70px;
}

.mr70 {
  margin-right: 70px;
}

.mb70 {
  margin-bottom: 70px;
}

.pt70 {
  padding-top: 70px;
}

.pl70 {
  padding-left: 70px;
}

.pr70 {
  padding-right: 70px;
}

.pb70 {
  padding-bottom: 70px;
}

.mt80 {
  margin-top: 80px;
}

.ml80 {
  margin-left: 80px;
}

.mr80 {
  margin-right: 80px;
}

.mb80 {
  margin-bottom: 80px;
}

.pt80 {
  padding-top: 80px;
}

.pl80 {
  padding-left: 80px;
}

.pr80 {
  padding-right: 80px;
}

.pb80 {
  padding-bottom: 80px;
}

.mt90 {
  margin-top: 90px;
}

.ml90 {
  margin-left: 90px;
}

.mr90 {
  margin-right: 90px;
}

.mb90 {
  margin-bottom: 90px;
}

.pt90 {
  padding-top: 90px;
}

.pl90 {
  padding-left: 90px;
}

.pr90 {
  padding-right: 90px;
}

.pb90 {
  padding-bottom: 90px;
}

.mt100 {
  margin-top: 100px;
}

.ml100 {
  margin-left: 100px;
}

.mr100 {
  margin-right: 100px;
}

.mb100 {
  margin-bottom: 100px;
}

.pt100 {
  padding-top: 100px;
}

.pl100 {
  padding-left: 100px;
}

.pr100 {
  padding-right: 100px;
}

.pb100 {
  padding-bottom: 100px;
}

.fck__body h1, .fck__body h2, .fck__body h3, .fck__body h4, .fck__body h5, .fck__body h6 {
  margin: 10px 0;
  font-weight: 700;
}

.fck__body h1 {
  font-size: 1.5em;
}

.fck__body h2 {
  font-size: 1.4em;
}

.fck__body h3 {
  font-size: 1.3em;
}

.fck__body h4 {
  font-size: 1.2em;
}

.fck__body h5 {
  font-size: 1.1em;
}

.fck__body h6 {
  font-size: 1em;
}

.fck__body em {
  font-style: italic;
}

/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.mobile_show {
  display: none;
}

@media screen and (min-width: 1440px) {
  .container {
    max-width: 90%;
  }
}

a {
  transition: all .36s;
}

a:hover {
  color: #398787;
  text-align: none;
}

header {
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
  position: fixed;
  z-index: 9000;
  top: 0;
  left: 0;
  right: 0;
  height: 70px;
  background-color: rgba(0, 0, 0, 0.4);
  box-shadow: 0 -70px 50px 100px rgba(0, 0, 0, 0.4);
}

header .container-fluid {
  padding: 0 3%;
  height: 100%;
  align-items: center;
}

header .logo_con {
  height: 100%;
  justify-content: flex-start;
}

header .logo {
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../images/common/logo_w.png);
  background-size: 100% 100%;
  width: 55px;
  height: 52px;
}

header .tools_bar {
  border-left: 1px solid rgba(255, 255, 255, 0.7);
  line-height: 70px;
  padding-left: 10px;
}

header .tools_bar a {
  transform: translateY(5px);
  font-size: 18px;
  font-size: 1.8rem;
  color: #fff;
  text-decoration: none;
  margin-left: 20px;
  transition: all .36s;
}

header .tools_bar a:hover {
  color: #398787;
}

header .nav_list {
  margin-left: 60px;
  justify-content: flex-start;
  height: 100%;
}

header .nav_list li {
  margin-right: 40px;
  position: relative;
  z-index: 10;
  height: 100%;
}

header .nav_list li:hover dl {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

header .nav_list li.active > a {
  color: #398787;
}

header .nav_list li > a {
  font-size: 16px;
  font-size: 1.6rem;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  transition: all .36s;
  display: block;
  height: 100%;
  line-height: 70px;
  font-weight: 700;
}

header .nav_list li > a:hover {
  color: #398787;
}

header .nav_list li dl {
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: all .36s;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -60px;
  width: 120px;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 0 10px;
}

header .nav_list li dl dd {
  line-height: 2;
}

header .nav_list li dl dd a {
  font-size: 16px;
  font-size: 1.6rem;
  color: #333;
  text-align: center;
  display: block;
}

header .nav_list li dl dd a:hover, header .nav_list li dl dd.active a {
  text-decoration: none;
  color: #398787;
}

header {
  transition: all .36s;
}

header.scroll, header.top {
  background-color: #fff;
  box-shadow: 0 0 10px 5px rgba(100, 100, 100, 0.1);
}

header.scroll .logo, header.top .logo {
  background-image: url(../images//common/logo_g.png);
}

header.scroll .tools_bar, header.top .tools_bar {
  border-color: #e5e5e5;
}

header.scroll .tools_bar a, header.top .tools_bar a {
  color: #333;
}

header.scroll .tools_bar a:hover, header.top .tools_bar a:hover {
  color: #398787;
}

header.scroll .nav_list li > a, header.top .nav_list li > a {
  color: #333;
}

header.scroll .nav_list li.active > a, header.top .nav_list li.active > a{
  color:#398787;
}

.green_box {
  background: url(../images/common/green_box_bg.jpg) center no-repeat;
  background-size: cover;
  width: 540px;
  padding: 60px;
  color: #fff;
  position: relative;
  z-index: 1;
}

.green_box .gg__con {
  background-color: #fff;
  line-height: 80px;
  position: absolute;
  padding: 0 25px;
  top: -80px;
  left: 0;
  right: 0;
  overflow: hidden;
  justify-content: flex-start;
}

.green_box .gg__con span {
  color: #398787;
  font-size: 14px;
  font-size: 1.4rem;
  width: 15%;
}

.green_box .gg__con a {
  width: 71%;
  font-size: 14px;
  font-size: 1.4rem;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.green_box .gg__con a:hover {
  text-decoration: none;
  color: #398787;
}

.green_box .gg__con i {
  background: url(../images/common/arr_right_g.png) center no-repeat;
  width: 25px;
  height: 25px;
  background-size: cover;
  margin-left: 8%;
}

.green_box .today {
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: .5px;
}

.green_box .info_1 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 10px;
}

.green_box .today_date {
  font-size: 58px;
  font-size: 5.8rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.green_box .info_2 {
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 20px;
}

.green_box p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
}

.green_box .icon__con {
  margin-top: 120px;
}

.green_box .icon__con li a {
  display: block;
  text-decoration: none;
  position: relative;
}

.green_box .icon__con li a:hover .pop_con {
  opacity: 1;
  visibility: visible;
}

.green_box .icon__con li a .pop_con {
  position: absolute;
  padding: 10px;
  border-radius: 4px;
  background-color: #fff;
  left: 50%;
  top: calc(-130px);
  width: 120px;
  margin-left: -60px;
  opacity: 0;
  visibility: hidden;
  transition: all .36s;
}
.green_box .icon__con li a .pop_con img{
    display: block;
    width: 100%;
}
.green_box .icon__con li a .pop_con p{
    color:#333;
    font-size:14px;
    padding-top:10px;
    text-align: center;
}

.green_box .icon__con li i {
  width: 70px;
  height: 70px;
  display: block;
  margin: 0 auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 50%;
  transition: all .36s;
}

.green_box .icon__con li i.ico_1 {
  background-image: url(../images/common/green_box_ico_1.png);
}

.green_box .icon__con li i.ico_2 {
  background-image: url(../images/common/green_box_ico_2.png);
}

.green_box .icon__con li i.ico_3 {
  background-image: url(../images/common/green_box_ico_3.png);
}

.green_box .icon__con li i.ico_4 {
  background-image: url(../images/common/green_box_ico_4.png);
}

.green_box .icon__con li i:hover {
  background-color: #398787;
}

.green_box .icon__con li p {
  color: #fff;
  margin-top: 5px;
  text-align: center;
}

.read_more_btn {
  text-decoration: none;
  color: #fff;
}

.read_more_btn.s_1 {
  color: #398787;
  font-size: 14px;
  font-size: 1.4rem;
}

.read_more_btn.s_1 i {
  width: 18px;
  height: 18px;
  background-image: url(../images/common//arr_right_green.png);
}

.read_more_btn:hover {
  text-decoration: none;
  color: #398787;
}

.read_more_btn:hover i {
  background-image: url(../images/common/arr_right_green.png);
}

.read_more_btn span, .read_more_btn i {
  display: inline-block;
  vertical-align: middle;
}

.read_more_btn span {
  font-size: 14px;
  font-size: 1.4rem;
  margin-right: 5px;
}

.read_more_btn i {
  transition: all .36s;
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url(../images/common/arr_right_w.png);
}

.page_title {
  margin-bottom: 50px;
}

.page_title.tc {
  text-align: center;
}

.page_title span {
  font-size: 28px;
  font-size: 2.8rem;
  color: #333;
  position: relative;
  display: inline-block;
  z-index: 1;
  font-weight: 700;
}

.page_title span::before {
  content: "";
  background: url(../images/common/title_ico_1.png) center no-repeat;
  width: 79px;
  height: 14px;
  position: absolute;
  top: -10px;
  left: -22px;
}

.page_title span::after {
  content: "";
  background: url(../images/common/title_ico_2.png) center no-repeat;
  width: 116px;
  height: 20px;
  position: absolute;
  right: -40px;
  bottom: -10px;
}

footer {
  background: #398787 url(../images/common/footer_bg.jpg) center no-repeat;
  background-size: cover;
  padding: 70px 0 0;
  color: #fff;
  position: relative;
  z-index: 1;
}

footer .goto_top {
  position: absolute;
  top: 70px;
  right: 30px;
  background: url(../images/common/top_ico.png) center no-repeat;
  width: 27px;
  height: 91px;
  background-size: cover;
}

footer .footer_list {
  align-items: flex-start;
  justify-content: flex-start;
  padding-bottom: 70px;
}

footer .footer_list li {
  width: 33.33%;
}

footer .footer_list li.add_li {
  width: 30%;
}

footer .footer_list li.link_li {
  width: 20%;
}

footer .footer_list li.link_li p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2.3;
}

footer .footer_list li.icon_li {
  width: 50%;
}

footer .footer_list li h3 {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 10px;
  font-weight: 700;
}

footer .footer_list li p {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.6;
}

footer .footer_list li p i {
  margin-right: 10px;
}

footer .footer_list li p a {
  color: #fff;
  transition: all .36s;
  padding-bottom: 2px;
}

footer .footer_list li p a:hover {
  text-decoration: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

footer .footer_list li .icon__con {
  margin-top: 10px;
}

footer .footer_list li .icon__con span, footer .footer_list li .icon__con a {
  display: inline-block;
  vertical-align: middle;
}

footer .footer_list li .icon__con span {
  font-weight: 700;
  font-size: 14px;
  font-size: 1.4rem;
}

footer .footer_list li .icon__con a {
  color: rgba(255, 255, 255, 0.6);
  font-size: 20px;
  font-size: 2rem;
  margin-right: 10px;
  position: relative;
  z-index: 1;
}

footer .footer_list li .icon__con a:hover {
  text-decoration: none;
}

footer .footer_list li .fwl__con {
  margin-top: 30px;
  display: none;
}

footer .footer_list li .fwl__con h6 {
  font-size: 16px;
  font-size: 1.6rem;
  margin-top: 10px;
}

footer .footer_list li .fwl__con h6 b {
  padding: 5px 10px;
  border: 1px solid #fff;
  border-radius: 4px;
  margin-right: 5px;
  display: inline-block;
}

footer .footer_list li .footer_img {
  margin-top: 30px;
}

footer .footer_list li .flink {
  margin-bottom: 30px;
}

footer .footer_list li .flink dd {
  width: 50%;
  line-height: 2;
}

footer .footer_list li .flink dd a {
  color: rgba(255, 255, 255, 0.7);
  transition: all .3s;
  padding-bottom: 2px;
  font-size: 14px;
  font-size: 1.4rem;
}

footer .footer_list li .flink dd a:hover {
  text-decoration: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

footer .footer_list li .qr_list {
  justify-content: flex-start;
}

footer .footer_list li .qr_list dd {
  margin-right: 20px;
}

footer .footer_list li .qr_list dd p {
  text-align: center;
  margin-top: 5px;
  color: rgba(255, 255, 255, 0.7);
}

footer .copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  padding: 20px 0;
}

footer .copyright p {
  font-size: 12px;
  font-size: 1.2rem;
}

footer .copyright p a {
  color: #fff;
  display: inline-block;
  margin-left: 20px;
  transition: all .36s;
  padding-bottom: 2px;
}

footer .copyright p a:hover {
  text-decoration: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

a.fa-weixin, a.fa-weibo {
  position: relative;
  z-index: 1;
}

a.fa-weixin:hover img, a.fa-weibo:hover img {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

a.fa-weixin img, a.fa-weibo img {
  position: absolute;
  width: 100px;
  top: 150%;
  left: 0;
  margin-left: -35px;
  opacity: 0;
  visibility: hidden;
  transition: all .3s;
  transform: translateY(10px);
}

.mobile_menu_btn {
  color: #333;
  font-size: 24px;
}

.mobile_menu_btn:hover {
  text-decoration: none;
}

.mobile_pop_menu__body {
  position: fixed;
  z-index: 8000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: auto;
  overflow-x: hidden;
  background-color: #fff;
  padding: 70px 20px 20px;
  height: calc(100vh);
  transition: all .5s;
  opacity: 0;
  top: -100%;
  visibility: hidden;
}

.mobile_pop_menu__body.show {
  top: 0;
  opacity: 1;
  visibility: visible;
}

.mobile_pop_menu__body ul li h3 {
  border-bottom: 1px solid rgba(100, 100, 100, 0.3);
  padding: 15px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mobile_pop_menu__body ul li h3 i {
  color: #666;
  font-size: 16px;
}

.mobile_pop_menu__body ul li a {
  font-size: 18px;
  color: #333;
}

.mobile_pop_menu__body ul li a:hover, .mobile_pop_menu__body ul li a.active {
  text-decoration: none;
  color: #398787;
}

.mobile_pop_menu__body ul li dl {
  display: none;
  padding: 10px 30px;
}

.mobile_pop_menu__body ul li dl dd {
  border-bottom: 1px solid rgba(100, 100, 100, 0.2);
  padding: 10px 0;
}

.mobile_pop_menu__body ul li dl dd a {
  font-size: 16px;
}

.mobile_pop_menu__body .search__con {
  margin-top: 20px;
  border: 1px solid rgba(100, 100, 100, 0.3);
  border-radius: 2em;
  padding: 10px 20px 8px;
  display: flex;
  justify-content: space-between;
}

.mobile_pop_menu__body .search__con input, .mobile_pop_menu__body .search__con a {
  display: inline-block;
  vertical-align: middle;
}

.mobile_pop_menu__body .search__con input {
  border: 0;
  font-size: 14px;
  color: #333;
  width: 90%;
}

.mobile_pop_menu__body .search__con a {
  font-size: 16px;
}

.mobile_pop_menu__body .search__con a:hover {
  color: #398787;
  text-decoration: none;
}

.search_pop__body {
  background-color: #fff;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  padding: 10px 3%;
  opacity: 0;
  visibility: hidden;
  transition: all .36s;
}

.search_pop__body.show {
  opacity: 1;
  visibility: visible;
}

.search_pop__body .in_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid rgba(100, 100, 100, 0.3);
}

.search_pop__body input, .search_pop__body a {
  display: inline-block;
  vertical-align: middle;
}

.search_pop__body input {
  background: transparent;
  padding: 10px 0;
  border: 0;
  font-size: 16px;
  font-size: 1.6rem;
  width: 95%;
}

.search_pop__body a {
  color: #333;
  font-size: 20px;
  font-size: 2rem;
  transition: all .3s;
}

.search_pop__body a:hover {
  text-decoration: none;
  color: #398787;
}

.inner_kv__body {
  position: relative;
  z-index: 1;
}

.inner_kv__body .kv {
  display: block;
  width: 100%;
}

.inner_kv__body .txt__con {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  padding-top: 70px;
}

.inner_kv__body .txt__con .txt {
  writing-mode: vertical-rl;
}

.inner_kv__body .txt__con .txt p {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 4px;
}

.inner_kv__body .txt__con .txt_box {
  border: 1px solid #fff;
  font-size: 30px;
  font-size: 3rem;
  padding: 20px 5px;
  display: inline-block;
  margin-left: 10px;
  position: relative;
}

.inner_kv__body .txt__con .txt_box i {
  border: 1px solid #fff;
  position: absolute;
  width: 5px;
  height: 5px;
}

.inner_kv__body .txt__con .txt_box i:nth-child(1) {
  left: -1px;
  top: -1px;
}

.inner_kv__body .txt__con .txt_box i:nth-child(2) {
  right: -1px;
  top: -1px;
}

.inner_kv__body .txt__con .txt_box i:nth-child(3) {
  left: -1px;
  bottom: -1px;
}

.inner_kv__body .txt__con .txt_box i:nth-child(4) {
  right: -1px;
  bottom: -1px;
}

.inner_main {
  padding: 100px 0;
}

.inner_main.pt0 {
  padding-top: 0;
}

.inner_main.pb0 {
  padding-bottom: 0;
}

.type_list {
  justify-content: center;
  margin-bottom: 60px;
}

.type_list li {
  margin: 0 10px;
}

.type_list li a {
  display: block;
  border: 1px solid #398787;
  border-radius: 2em;
  padding: 8px 30px;
  font-size: 18px;
  font-size: 1.8rem;
  color: #333;
  transition: all .3s;
}

.type_list li a:hover, .type_list li a.active {
  text-decoration: none;
  background-color: #398787;
  color: #fff;
}

.img_out {
  overflow: hidden;
}

.img_out:hover img {
  transform: scale(1.05);
}

.img_out img {
  display: block;
  width: 100%;
  transition: all .36s;
}

.shop_list {
  justify-content: flex-start;
  align-items: stretch;
}

.shop_list li {
  width: calc(100% / 3 - 50px * 2 / 3);
  margin: 0 50px 50px 0;
}

.shop_list li:nth-child(3n) {
  margin-right: 0;
}

.shop_list li:hover p {
  color: #398787;
}

.shop_list li p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
  text-align: center;
  margin-top: 20px;
  transition: all  .36s;
}

.shop_list li .img_out {
  position: relative;
  height: 320px;
}

.shop_list li .img_out img{
  object-fit: cover;
  height: 100%;
}

.shop_list li .img_out .sy_mask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/common/ys.png) center;
}

.pager {
  text-align: center;
}

.pager a {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  font-size: 1.6rem;
  color: #333;
  margin: 0 5px;
  border-bottom: 1px solid transparent;
  padding: 0 5px;
}

.pager a:hover, .pager a.active {
  text-decoration: none;
  border-bottom: 1px solid #398787;
}

.pager a.prev, .pager a.next {
  width: 55px;
  height: 41px;
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  text-decoration: none;
  transition: none;
}

.pager a.prev {
  background-image: url(../images/common/pager_prev.png);
}

.pager a.prev:hover {
  background-image: url(../images/common/pager_prev_hover.png);
  border: 0;
}

.pager a.next {
  background-image: url(../images/common/pager_next.png);
}

.pager a.next:hover {
  background-image: url(../images/common/pager_next_hover.png);
  border: 0;
}

.pagination{
  justify-content: center;
}
.pagination li{
  margin:0 5px;
}

.pagination li a{
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  font-size: 1.6rem;
  color: #333;
  border-bottom: 1px solid transparent;
  padding: 0 5px;
}

.pagination li a:hover, .pagination li.active a {
  text-decoration: none;
  border-bottom: 1px solid #398787;
}

.pagination li.prev a, .pagination li.next a {
  width: 55px;
  height: 41px;
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  text-decoration: none;
  transition: none;
  margin-top:-8px; 
}

.pagination li.prev a {
  background-image: url(../images/common/pager_prev.png);
}

.pagination li.prev a:hover {
  background-image: url(../images/common/pager_prev_hover.png);
  border: 0;
}

.pagination li.next a{
  background-image: url(../images/common/pager_next.png);
}

.pagination li.next a:hover {
  background-image: url(../images/common/pager_next_hover.png);
  border: 0;
}

.pop_mask, .pop_content {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.pop_mask {
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9001;
  opacity: 0;
  visibility: hidden;
  transition: all .36s;
}

.pop_mask.show {
  opacity: 1;
  visibility: visible;
}

.pop_content {
  z-index: 9002;
  opacity: 0;
  visibility: hidden;
  transition: all .36s;
}

.pop_content.show {
  opacity: 1;
  visibility: visible;
}

.pop_content .content_in .close_btn {
  border-radius: 50%;
  border: 1px solid #398787;
  color: #398787;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-size: 24px;
  font-size: 2.4rem;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 100;
}

.pop_content .content_in .close_btn:hover {
  text-decoration: none;
  background-color: #398787;
  color: #fff;
  transform: rotate(180deg);
}

.collection_box {
  width: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.collection_box .flex {
  align-items: stretch;
}

.collection_box .img {
  position: relative;
  width: 35%;
  background-color: #fff;
  display: flex;
  flex-direction:column;
  justify-content: center;
  align-items: center;
}

.collection_box .img img {
  display: block;
  width: 100%;
}

.collection_box .img .sy_mask {
  background: url(../images/common/ys.png) center;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.collection_box .txt__con {
  width: 65%;
  background: url(../images/collection/coll_pop_bg.jpg) center no-repeat;
  background-size: cover;
  padding: 20px 5% 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 50vh;
}

.collection_box h3, .collection_box h4 {
  color: #398787;
}

.collection_box h3 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: 700;
}

.collection_box h4 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.6;
  display: none;
}

.collection_box .txt {
  margin-top: 30px;
  border-left: 1px solid #398787;
  padding-left: 20px;
}

.collection_box .txt p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
}

.title_box {
  border: 1px solid #398787;
  display: inline-block;
  position: relative;
  z-index: 1;
  padding: 5px 20px;
  color: #398787;
  font-size: 24px;
  font-size: 2.4rem;
  letter-spacing: 1px;
}

.title_box i {
  border: 1px solid #398787;
  position: absolute;
  width: 5px;
  height: 5px;
}

.title_box i:nth-child(1) {
  left: -1px;
  top: -1px;
}

.title_box i:nth-child(2) {
  right: -1px;
  top: -1px;
}

.title_box i:nth-child(3) {
  left: -1px;
  bottom: -1px;
}

.title_box i:nth-child(4) {
  right: -1px;
  bottom: -1px;
}

.title_box i:nth-child(5) {
  left: -1px;
  top: -1px;
}

.contact_news__con {
  justify-content: flex-start;
  align-items: stretch;
}

.contact_news__con .green_box {
  width: 100%;
  padding: 30px;
}

.contact_news__con .green_box .gg__con {
  display: none;
}

.contact_news__con .contactus__con {
  width: 33%;
}

.contact_news__con .contactus__con .in_box {
  background: url(../images/aboutus/contactus_bg.jpg) center no-repeat;
  background-size: cover;
  height: 740px;
  position: relative;
  padding: 70px;
  color: #fff;
}

.contact_news__con .contactus__con .in_box ul li {
  margin-bottom: 15px;
}

.contact_news__con .contactus__con .in_box ul li i, .contact_news__con .contactus__con .in_box ul li span {
  display: inline-block;
  vertical-align: middle;
}

.contact_news__con .contactus__con .in_box ul li em {
  border: 1px solid #aac7c4;
  color: #aac7c4;
  font-size: 20px;
  font-size: 2rem;
  width: 48px;
  height: 48px;
  line-height: 48px;
  margin-right: 10px;
  text-align: center;
}

.contact_news__con .contactus__con .in_box ul li {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
}

.contact_news__con .contactus__con .in_box .logo {
  position: absolute;
  bottom: 120px;
  height: 100px;
  left: 50%;
  transform: translateX(-50%);
}

.contact_news__con .news__con {
  width: 67%;
  padding-left: 40px;
}

.contact_news__con .news__con .swiper {
  height: 90%;
}

.contact_news__con .news__con .in_box {
  background: url(../images/aboutus/news_con_bg.jpg) center no-repeat;
  background-size: cover;
  height: calc(100% - 82px);
  padding: 0 30px 30px;
}

.date_news__box {
  overflow: hidden;
}

.date_news__box a {
  text-decoration: none;
  justify-content: flex-start;
  align-items: flex-start;
  border-bottom: 1px solid #d5d5d5;
  padding: 20px 0 10px;
}

.date_news__box a:hover .txt_con h3, .date_news__box a:hover .txt_con p {
  color: #398787;
}

.date_news__box a:hover .txt_con h6 span {
  color: #398787;
}

.date_news__box .date_con {
  border-top: 1px solid #398787;
  border-bottom: 1px solid #398787;
  padding: 10px 0;
  color: #398787;
  width: 80px;
}

.date_news__box .date_con h3 {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 700;
}

.date_news__box .date_con p {
  font-size: 16px;
  font-size: 1.6rem;
}

.date_news__box .txt_con {
  width: calc(100% - 80px);
  padding-left: 25px;
}

.date_news__box .txt_con h3 {
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 10px;
  color: #333;
  transition: all .3s;
}

.date_news__box .txt_con p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
  color: #999;
  transition: all .3s;
}

.date_news__box .txt_con h6 {
  margin-top: 10px;
}

.date_news__box .txt_con h6 span, .date_news__box .txt_con h6 i {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  transition: all .3s;
}

.date_news__box .txt_con h6 i {
  background: url(../images/common/arr_right_g.png) center no-repeat;
  width: 26px;
  height: 26px;
  background-size: cover;
  margin-left: 10px;
}

.scroll_btn__con {
  margin-top: 20px;
}

.scroll_btn__con .in_btn {
  display: inline-block;
  width: 60px;
  height: 40px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: all .3s;
  border: 0;
  margin-right: 10px;
  outline: none;
  vertical-align: middle;
}

.scroll_btn__con .in_btn:active {
  outline: none;
}

.scroll_btn__con .prev_btn {
  background-image: url(../images/aboutus/prev_btn.png);
}

.scroll_btn__con .next_btn {
  background-image: url(../images/aboutus/next_btn.png);
}

.video_box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 1200px;
  width: 90%;
}

.video_box .video__con video {
  width: 100%;
}

.l_title {
  color: #398787;
  position: relative;
  font-size: 24px;
  font-size: 2.4rem;
  margin-bottom: 10px;
}

.l_title::after {
  content: "";
  background: url(../images/common/l_ico.png) center no-repeat;
  width: 18px;
  height: 18px;
  background-size: cover;
  position: absolute;
  top: -9px;
  left: -9px;
}

.zl_info {
  margin-bottom: 10px;
}

.zl_info.down_con {
  text-align: center;
  margin-top: 80px;
  border: 0 !important;
  margin-bottom: 0;
  padding-bottom: 0;
}

.zl_info.down_con .title_box a {
  color: #398787;
}

.zl_info.down_con .title_box a:hover {
  color: #333;
  text-decoration: none;
}

.zl_info .title_box {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.4;
  margin-right: 20px;
}

.news_details__body {
  padding-top: 100px;
  max-width: 1000px;
  margin: 0 auto;
}

.news_details__body.pt0 {
  padding-top: 0;
}

.news_details__body .details_title {
  font-size: 38px;
  font-size: 3.8rem;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 40px;
}

.news_details__body .zl_info {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 50px;
  margin-bottom: 50px;
  text-align: center;
}


.news_details__body .zl_info{
  font-size:16px;
  font-size:1.6rem;
}

.news_details__body .zl_info span{
  padding-left:20px;
}

.fck__body div, .fck__body p, .fck__body span {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 20px;
}

.fck__body p {
  text-indent: 2em;
}

.fck__body p img {
  margin-left: -2em;
}

.fck__body img {
  max-width: 80%;
}

.fck__body strong {
  font-weight: 700;
}

.details__pager {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  align-items: stretch;
  margin-top: 60px;
}

.details__pager li {
  padding: 20px 0;
  width: 50%;
}

.details__pager li:nth-child(1) {
  border-right: 1px solid #e5e5e5;
  padding-right: 20px;
}

.details__pager li:nth-child(2) {
  text-align: right;
  padding-left: 20px;
}

.details__pager li h6 {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 5px;
}

.details__pager li p a {
  color: #398787;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.6;
  transition: all .36s;
}

.details__pager li p a:hover {
  text-decoration: none;
  color: #333;
}

.return__pager {
  margin-top: 40px;
  text-align: center;
}

.return__pager a {
  text-decoration: none;
}

.return__pager a:hover i {
  margin-left: -5px;
}

.return__pager a i, .return__pager a span {
  vertical-align: middle;
  display: inline-block;
}

.return__pager a i {
  background: url(../images/aboutus/prev_btn.png) center no-repeat;
  background-size: 100% 100%;
  width: 60px;
  height: 40px;
  margin-right: 10px;
  transition: all .36s;
}

.return__pager a span {
  color: #398787;
  font-size: 18px;
  font-size: 1.8rem;
}
